---
name: Crystal Poole
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/senior-manager/">Senior
  Engineering Manager, Package</a>
reports_to: samgoldstein
picture: crystalpoole.png
twitter:
gitlab: crystalpoole
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Ops Section
- Package Stage
- Package:Container Registry Group
- Package:Package Registry Group
story: Crystal is an Senior Engineering Manager in the Package stage.  When not working
  she enjoys running, cooking, dog walks, local music and spending time with her family
  and friends.
specialty:
- 'Package: Package'
job_title: Senior Manager, Software Engineering
public: true

